@import url('../global/base.css');

.page-hero {
    display: flex;
    align-items: center;
    min-height: 80vh;
}

.page-hero h2 {
    font-family: 'Playfair Display', serif;
    font-size: 2.5rem;
    font-weight: 700;
    color: var(--bs-dark);
    margin-top: 0.5rem;
}

.page-hero h2:first-child {
    font-weight: 600;
}

.features-section {
    padding: 120px 20px ;
}

.text-lgray {
    color: var(--bs-primary);
}

@media screen and (max-width: 991px) {
    
}


@media screen and (max-width: 767px) {
    .hero-img, .subscriptions-img {
        margin-top: 1.5rem;
    }
}

